import Request from '../common/request.js';
let request = new Request().http
 
 export function getStoreActivity(data) {
 	 return request('/app/activity/getStoreActivity',data,'GET');
 }
 export function getStoreActivityDetails(data) {
 	 return request('/app/activity/getStoreActivityDetails',data,'GET');
 }
 export function share(activityId) {
 	 return request('/app/activity/share?activityId='+activityId,null,'POST');
 }
 export function getHomeImg(data) {
 	 return request('/landing/home?activityId=',data,'POST','application/json;charset=UTF-8');
 }
 
  
 
 

 
 
 
 
 
 